* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: url("bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  color: #e2e8f0;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.img {
  margin-top: 30px;
  width: 60%;
  max-width: 220px;
  height: auto;
}
.start,
.previous {
  font-family: Georgia, 'Times New Roman', Times, serif;
  background: #01023f;
  padding: 30px;
  border-radius: 16px;
  width: 90%;
  max-width: 420px;
  text-align: center;
  box-shadow: 0 10px 30px rgba(0,0,0,0.4);
}

h1 {
  margin-bottom: 10px;
  font-size: 35px;
  color: #5ff998;

  text-shadow:
    0 0 5px #38bdf8,
    0 0 10px #38bdf8,
    0 0 20px #0ea5e9,
    0 0 40px #0ea5e9;
}

p {
  margin-bottom: 20px;
  color: #cbd5e1;
  font-size: 25px;
}

button,
.cta {
  background: #38bdf8;
  color: #0f172a;
  border: none;
  padding: 12px 18px;
  border-radius: 10px;
  font-size: 18px;
  cursor: pointer;
  transition: 0.3s ease;
  margin-top: 10px;
}

button:hover,
.cta:hover {
  background: #0ea5e9;
  transform: scale(1.03);

  box-shadow: 0 0 10px rgba(14, 165, 233, 0.6);
}

/* ===== INPUT BOXES ===== */
.input {
  text-align: left;
  margin: 15px 0;
}

label {
  font-size: 18px;
  color: #cbd5e1;
  display: block;
  margin-bottom: 5px;
}

input {
  width: 100%;
  padding: 10px;
  border-radius: 8px;
  border: 1px solid #334155;
  background: #0f172a;
  color: white;
}

.result {
  font-family: orbitron;
  margin-top: 20px;
  padding: 15px;
  border-radius: 12px;
  background: #0f172a;
}

.hidden {
  display: none;
}

/* ===== STATUS COLORS ===== */
.safe {
  background-color: #0cab46;
  box-shadow: 0 0 10px #0cab46, 0 0 25px #0cab46;
  border: 4px solid white;
}

.warning {
  background-color: #e68c55;
  box-shadow: 0 0 10px #e68c55, 0 0 25px #e68c55;
  border: 4px solid white;
}

.danger {
  background-color: #c61d1d;
  box-shadow: 0 0 10px #c61d1d, 0 0 25px #c61d1d;
  border: 4px solid white;
}

.status {
  font-weight: bold;
  margin-top: 10px;
}

.back {
  display: block;
  text-align: left;
  margin-bottom: 10px;
  color: #38bdf8;
  text-decoration: none;
}

.back:hover {
  text-decoration: underline;
}
/* Currency dropdown */
select {
  width: 100%;
  padding: 10px;
  border-radius: 8px;
  background: #0f172a;
  color: white;
  border: 1px solid #334155;
}

/* Currency info text */
#moneyInfo {
  margin-top: 8px;
  font-size: 22px;
  color: #cbd5e1;
}
@media (max-width: 500px) {
  .start,
  .previous {
    padding: 20px;
  }

  h1 {
    font-size: 22px;
  }
}
